function FileData_Pairs(x)
{
x.t("debugging","ses");
x.t("debugging","session");
x.t("debugging","restarted");
x.t("debugging","midlet");
x.t("debugging","using");
x.t("emulators","available");
x.t("included","jad");
x.t("3.0.1","eclipse");
x.t("2006","enterprise/developer");
x.t("available","commands");
x.t("unchanged","using");
x.t("3.0.2","eclipse");
x.t("possible","obfuscated");
x.t("intended","create");
x.t("files","debugging");
x.t("files","used");
x.t("jad","file");
x.t("subdirectory","missing");
x.t("subdirectory","deployed");
x.t("within","eclipse");
x.t("5.0","netbeans");
x.t("create","midlets");
x.t("libraries/apis","emulators");
x.t("keep","mind");
x.t("regular","function");
x.t("enabled","module");
x.t(".jar","please");
x.t("user","within");
x.t("ses","\u00adsion");
x.t("program","usb");
x.t("obfuscated","files");
x.t("emulator","jar");
x.t("emulator","find");
x.t("please","keep");
x.t("please","check");
x.t("please","note");
x.t("batch","file");
x.t("change","manually");
x.t("missing","please");
x.t("inte","\u00adgration");
x.t("siemens","environment");
x.t("inside","jad");
x.t("man\u00adually","com");
x.t("default","setting");
x.t("file","name");
x.t("file","indicate");
x.t("file","starting");
x.t("file","deployed\\");
x.t("file","examples");
x.t("file","using");
x.t("file","generally");
x.t("during","installation");
x.t("jar","files");
x.t("jar","file");
x.t("menu","using");
x.t("jbuilder","2006");
x.t("jbuilder","jbuilder");
x.t("jbuilder","2005");
x.t("according","batch");
x.t("check","path");
x.t("system.out","recommended");
x.t("system.out","avoid");
x.t("recommended","asc0");
x.t("writing","debugging");
x.t("cycle","supported");
x.t("cycle","section");
x.t("suitable","java");
x.t("debugger","please");
x.t("name","inside");
x.t("name","jar");
x.t("path","name");
x.t("changed","user");
x.t("on-device","debugging");
x.t("avoid","closing");
x.t("session","writing");
x.t("session","eclipse");
x.t("3.1.0","eclipse");
x.t("indicate","store");
x.t("find","corresponding");
x.t("3.1.1","eclipse");
x.t("ide","5.0");
x.t("ide","change");
x.t("ide","inte");
x.t("ide","during");
x.t("ide","changed");
x.t("ide","smtk");
x.t("ide","non-siemens");
x.t("ide","11.3");
x.t("ide","location");
x.t("ide","eclipse");
x.t("ide","debug");
x.t("3.1.2","eclipse");
x.t("smtk","install");
x.t("smtk","integrated");
x.t("standard-jdk","environment");
x.t("disconnected","manually");
x.t("store","location");
x.t("configured","according");
x.t("commands","sent");
x.t("deployed","subdirectory");
x.t("deployed","used");
x.t("\u00adsion","independent");
x.t("independent","used");
x.t("6.2","midlet");
x.t("supported","tc65");
x.t("install","succeeded");
x.t("life","cycle");
x.t("function","ide");
x.t("enterprise/developer","please");
x.t("com","port");
x.t("mind","possible");
x.t("mind","subdirectory");
x.t("mind","midlet-url");
x.t("starting","debugging");
x.t("aware","midlet");
x.t("succeeded","easily");
x.t("filename",".jar");
x.t("section","6.2");
x.t("midlets","suitable");
x.t("switch","siemens");
x.t("5.5.x","jbuilder");
x.t("end","debugging");
x.t("connected","terminal");
x.t("environment","standard-jdk");
x.t("environment","11.3");
x.t("environment","special");
x.t("given","smtk");
x.t("directing","java");
x.t("java","enabled");
x.t("java","system.out");
x.t("java","ide");
x.t("projects","unchanged");
x.t("closing","man\u00adually");
x.t("non-siemens","projects");
x.t("netbeans","ide");
x.t("netbeans","5.5.x");
x.t("restarted","end");
x.t("restarted","case");
x.t("usb","port");
x.t("11.3","java");
x.t("\u00adgration","intended");
x.t("location","emulator");
x.t("location","file");
x.t("location","jar");
x.t("eclipse","3.0.1");
x.t("eclipse","3.0.2");
x.t("eclipse","menu");
x.t("eclipse","3.1.0");
x.t("eclipse","3.1.1");
x.t("eclipse","ide");
x.t("eclipse","3.1.2");
x.t("eclipse","3.2.x");
x.t("module","debugging");
x.t("module","regular");
x.t("module","configured");
x.t("module","restarted");
x.t("deployed\\","filename");
x.t("examples","given");
x.t("midlet-url","included");
x.t("case","using");
x.t("port","please");
x.t("port","disconnected");
x.t("port","directing");
x.t("note","ide");
x.t("note","usb");
x.t("debug","environment");
x.t("easily","switch");
x.t("asc0","asc1");
x.t("midlet","life");
x.t("midlet","aware");
x.t("asc1","directing");
x.t("used","default");
x.t("used","ide");
x.t("used","module");
x.t("special","libraries/apis");
x.t("corresponding","jar");
x.t("3.2.x","netbeans");
x.t("installation","please");
x.t("using","emulator");
x.t("using","debugger");
x.t("using","on-device");
x.t("using","connected");
x.t("using","eclipse");
x.t("setting","eclipse");
x.t("manually","deployed");
x.t("manually","module");
x.t("terminal","program");
x.t("sent","module");
x.t("integrated","java");
x.t("generally","location");
x.t("2005","jbuilder");
}
